body * {
    margin: 0;
    padding: 0;
    font-family: 'Courier Prime', sans-serif;
}

.hero {
    padding: 30px;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.logo > a {
    text-decoration: none;
    color: #000000;
    font-style: normal;
    font-weight: normal;
    font-size: 70px;
    line-height: 80px;
}

ul > li {
    list-style: none;
}

ul > li > a {
    text-decoration: none;
}

.navigation-list {
    background: #35444F;
    display: flex;
    justify-content: center;
    margin: 20px 0;
}

.navigation-list-item {
    border-left: 1px #fff solid;
    padding: 15px 40px 15px 40px;
}

.navigation-list-item:hover {
    background: #222F3A;
}

.item-link {
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
}

.content-box {
    display: flex;
    justify-content: space-around;
}

.info {
    width: 300px;
    display: flex;
    flex-direction: column;
}

.info-list {
    border: 1px solid #000000;
}

.info-list-link {
    font-weight: normal;
    font-size: 27px;
    line-height: 27px;
    color: #495863;
}

.info-list-link:hover {
    color: #000;
}

.info-list-item {
    padding: 20px 15px 20px;
}

.info-list-item:hover {
    background: #DBDBDB;
}

.text-box-info {
    display: flex;
    flex-direction: column;

    width: 930px;
    margin-left: 50px;

}

.text {
    margin-top: 30px;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

.text-box-info > :first-child {
    padding: 50px 310px 50px;
    border: 1px solid #000000;
}

.text-block-img {
    height: 380px;
    width: 320px;
    padding: 100px;
}

.bottom {
    margin-bottom: 10px;
}

.bottom-list {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    background: #8b8b8b;
}

.bottom-list > :last-child {
    margin-left: 100px;
    margin-right: 40px;
}

.bottom-list > :first-child {
    margin-left: 40px;
}

.bottom-list-item {
    margin: 20px 75px 20px 0;
}

.bottom-list-link {
    font-size: 20px;
    line-height: 28px;
    color: #0C1927;
}

.move:hover {
    color: #3181a6;
    border-bottom: 1px solid #3181a6;
}

.blue-text {
    color: #5cc9f6;
}

